Subject: Re: [lojban] Logflash

From: "Bob LeChevalier (lojbab)" <[email-masked]>
Date: Fri, 12 May 2000 07:34:52 -0400

At 07:09 PM 05/11/2000 -0400, xod wrote:
>On Tue, 9 May 2000, Taral wrote:
> > I was thinking of making a couple modifications to the algorithm once a
> > complete replica was made:
> >
> > 1) Using word frequencies to alter how frequently a word is tested.
> > 2) Tracking error rates on both L->E and E->L directions. (Possibly using
> > an aging algorithm... it will need tuning.)
> > 3) Providing multiple correct answers for translation. (I'm not so sure
> > about this one.)
> >
> > Any comments?
>
>I want to be able to use an English synonym found in the given definition
>instead of the canonical word. For instance, for klama, either
>"come" OR "go". The frustration over feeling punished for giving the
>correct idea but the wrong word has postponed my Logflash usage until I
>bother to go through the list and remove the words I already know, such as
>klama.

The reason for using just one is that, after you have mastered the Lojban 
to English direction, you are given the English to Lojban direction, and 
only the keyword is given.

lojbab
----
lojbab [email-masked]
Bob LeChevalier, President, The Logical Language Group, Inc.
2904 Beau Lane, Fairfax VA 22031-1303 USA 703-385-0273
Artificial language Loglan/Lojban: http://www.lojban.org